.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  font-family: bukReg;
}

.overlay-box {
  background: #777676;
  color: #000;
  padding: 20px;
  border-radius: 5px;
  width: 90%;
  max-width: 420px;
  text-align: center;
}

.overlay-title {
  font-size: 18px;
  margin-bottom: 12px;
}

.overlay-buttons {
  display: flex;
  gap: 12px;
  justify-content: center;
  flex-direction: column;
  margin-top:.5rem;
}

.btn {
  padding: 10px 14px;
  border: 1px solid #000;
  border-radius: 4px;
  cursor: pointer;
  font-size:1rem;
}

.btn-primary {
  background: #000;
  color: #777676;
}

.btn-secondary {
  background: #777676;
  color: #000;
  border:1px solid #000;
}
